### Property

# Gio DtlsConnection:require-close-notify

since: 2.48

#### Declaration

    property require-close-notify: gboolean [ read, write, construct ]

#### Description [src]

Whether or not proper TLS close notification is required. See g_dtls_connection_set_require_close_notify().

Type: | `gboolean`
Available since: | 2.48

Setter method | `g_dtls_connection_set_require_close_notify()`
Getter method | `g_dtls_connection_get_require_close_notify()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no